Google Chrome 'javascript:' URI in 'Refresh' Header Cross-Site Scripting Vulnerability

Bugtraq ID: 35572
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 03 2009 12:00AM
Updated: Jul 06 2009 05:16PM
Credit: MustLive
Vulnerable: Google Chrome 0.3.154 9
Google Chrome 0.2.149 .30
Google Chrome 0.2.149 .29
Google Chrome 0.2.149 .27
Google Chrome 1.0.154.48
Google Chrome 1.0.154.46
Google Chrome 1.0.154.36
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus